Subject: RE: Issue: #748: Section 5.4 - Quarterly deposits inappropriate

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 22 Dec 2004 15:29:53 +0100

Thanks Margaret for your reaction.
It is clear we have a quite different opinion.
I guess we need quite a few more people to speak up in order for 
Harald to be able to try and see consensus.

Bert

> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]]
> Sent: Wednesday, December 22, 2004 14:52
> To: Wijnen, Bert (Bert); [email-masked]; [email-masked];
> [email-masked]
> Cc: [email-masked]
> Subject: RE: Issue: #748: Section 5.4 - Quarterly deposits 
> inappropriate
> 
> 
> 
> Hi Bert,
> 
> At 11:13 PM +0100 12/21/04, Wijnen, Bert (Bert) wrote:
> >May be I need to explain my (personal) thinking.
> 
> This is good, because your personal thinking does not match my 
> personal thinking and perhaps that is why we have been having trouble 
> coming to wording that seems right to both of us.
> 
> >In my view, just as an example, if we have this budget:
> >
> >Revenues:                            expenses  $5M
> >- meeting fees           $ 2M
> >- earmarked donations:   $ 2M
> >- ISOC budget            $ 1M
> >
> >and at the end of the year it turnes out that we adhered to 
> th $5M spending
> >and that the meeting fees and earmarked donations are say $ 
> 5M, then I
> >would hope we can set aside $1 M for reserve funds for 
> possible future
> >shortfalls and/or disasters.
> >I'd hope that ISOC would still be willing to allocate $ 1M for IETF
> >(at least untill we have our defined reserve fund established).
> 
> With the same budget numbers, I would, personally, think 
> about it like this:
> 
> ISOC has agreed to cover a $5M budget.  The IASA is only anticipating 
> $2M in meeting revenue.  This means that ISOC needs to raise funds 
> (in one form or another) to cover $3M worth of expenses.
> 
> If meeting fees and/or designated donations do cover the full $5M, 
> the budget is covered.  If these revenue sources do not cover the 
> full $5M, ISOC will need to cover the remaining expenses from 
> non-IASA-specific funds.
> 
> I think that you are making a mistake when you consider the 
> "earmarked donations" and the "ISOC budget" to be two separate 
> revenue streams.  ISOC will have fund raising programs, and _all_ of 
> the donations that ISOC collects from those programs are ISOC 
> revenue.  Some of that revenue may be earmarked to specific projects 
> (IASA is only one of many projects that people may choose to fund) 
> and/or collected via project-specific fund raising efforts, but all 
> of this revenue and all related expenses are included in the ISOC 
> budget.
> 
> I don't know whether or not IETF meeting fees will be included in the 
> ISOC budget.  That will depend on whether we view meeting fees and 
> expenses as IASA budget items, or whether the meetings are run in 
> such a way that only the surplus from the meetings shows up on the 
> ISOC/IASA books.
> 
> >In fact I would rather see a budget:
> >
> >revenues:                             expenses
> >- meeting fees           $ 2M         allocate to reserve fund $.5M
> >- earmarked donations:   $ 2M         normal expenses $4.5M
> >- ISOC budget            $ 1M
> >
> >And then if meeting fees turn out to generate an extra 1M 
> without extra
> >cost, then put the extra 1M in the reserve fund so we get to 
> our defined
> >"reserve" faster.
> 
> You still seem to be thinking that there is a goal to create a 
> separate IASA reserve fund.  I don't think that makes sense.  The 
> overall ISOC organization will be more flexible, and more resilient 
> with a single, larger reserve that can cover the full operation 
> (including IASA) than it will be if we hold separate "ISOC" and 
> "IASA" reserves.
> 
> If the meeting fees and designated donations exceed the IASA budget 
> on an ongoing basis, we will build-up some IASA-specific funds that 
> could be used as a first line reserve, but I don't think that should 
> be our goal, so I don't understand why we would want a budget that 
> tried to achieve that.
> 
> Margaret
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 23 Dec 2004 16:56:35 +0100

So I have made (for now) this change.

OLD:
   5.4  Other ISOC Support
 
    Other ISOC support shall be based on the budget process as specified
    in Section 6.  ISOC shall credit the appropriate IASA accounts at
    least quarterly.
 
NEW:
 
   5.4  Other ISOC Support
 
    Other ISOC support shall be based on the budget process as specified
    in Section 6.  ISOC shall periodically credit additional funds to the
    IASA accounts to cover anticipated expenditures for that period
    within the yearly budget.

I understand that the discussion has not finished, but at least the
"quarterly creditring" has been addressed.

Bert